BANK MEGA SYARIAH - ES - Bug #770

[ HR- Travel ] - Report Travel Employee Individu
01/19/2022 05:48 PM - ericsson ericsson

Status: Closed Start date: 01/19/2022
Priority: Urgent Due date:
Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description
Dear, Azid.
Mohon bantuannya untuk report travel employee individu tidak keluar.
Terima Kasih
History

#1 - 01/21/2022 10:38 AM - ericsson ericsson
- Assignee changed from M Azid Wahyudi to Tri Rizgiaty

#2 - 01/24/2022 03:47 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 01/24/2022 03:47 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to ericsson ericsson

#4 - 01/25/2022 10:00 AM - ericsson ericsson

03/14/2025 12



- Status changed from QA Test to Closed
